Subject: A Question Regarding Triggers

From: [email-masked] (Venkata Chaganti)
Date: Thu, 11 Mar 93 10:05:36 -0800

We have POSTGRESV4.0 on sun workstation
I saw the fallwoing commind in the
"The DEsign of postgres ", M. Stonebraker and Lawarence A. Rowe

retrieve alwaya (EMP.all)
where EMP.name = "Bill" on page 9

I try to do this command on our postquel monitor.
IT says an error at "always". Is this function removed from the postquel or
I am doing some thing Wrong
Same problem with retrieve*
It says error at *

If I am wrong please Help me to understand. Other wise please inform me

Thansk
krisha
----------------
[email-masked]